map: Reach
gamemode: Secret
roundEndPlayers: []
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 70793
endTick: 6205407
duration: 01:46:59.9269134
fileCount: 367
size: 75616029
uncompressedSize: 401898668
endTime: 2.09:27:26.6598198
...
